AppImho\Application\Domain\Model\Application:
  type: entity
  table: mobile_app
  id:
    id:
      type: identifier
      id: true
  fields:
    thumbnail:
      type: text
    createdAt:
      type: datetime
      column: created_at
    updatedAt:
      type: datetime
      column: updated_at
      nullable: true
    deactivatedAt:
      type: datetime
      column: deactivated_at
      nullable: true